
GRUPO 4 A 2023 - Feature #3155

Feature # 3038 (New): Etapa III

Informe final 

09/27/2023 08:59 AM - Cristian Sanchez

Status: New Start date: 12/04/2023

Priority: Normal Due date: 12/28/2023

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 12/14/2023 09:32 PM - Cristian Sanchez

- Due date changed from 11/20/2023 to 12/27/2023

- Start date changed from 11/06/2023 to 12/04/2023

#2 - 12/14/2023 09:33 PM - Cristian Sanchez

- Assignee changed from Sergio Rabanal to Cristian Sanchez

- Priority changed from Urgent to Normal

#3 - 12/26/2023 09:40 PM - Cristian Sanchez

- Due date changed from 12/27/2023 to 12/28/2023

- % Done changed from 0 to 80

#4 - 01/12/2024 09:29 AM - Cristian Sanchez

- % Done changed from 80 to 100
